Subject: [Gary] {Spam? 2.96} Prospect in the investigative profession

From: "tish flores" <[email-masked]>
Date: Sat, 10 Jun 2006 22:21:24 -0300

Hello Lori, 

Before I joined you I found myself let go from my employment I held for
what seemed like forever. Its hard to thank you enough for establishing  me
in this new enterprise. You have given me a bright start on life.  Already
realizing twice as much as I realized in my old job.  

I took delivey of a 2005 Jag. Taking home 150,000US in 18 months. Really
having a ball in this career. It's pleasurable and I am a hero to the judges
and to my clientele. What an wonderful line of work to be in.

Carefully following exactly what your instructions recommends me to do, is
working out perfectly.  I go to the court house and locate all of the
clientele I can handle. 

I make use of your advanced reporting services to find all assets. Using
your fill in the blank forms I mail them to the appropriate firms. Then the
funds arrive to my PO Box.  Its like magic.  Every day is like Christmas. 

I can take a holiday when ever I have the notion to do so.  Germany and
river cruise up the Rein this year. 

Show this letter to others.  This profession is so huge it needs many more
of us assisting the courts and the  people who have been hurt.

Sincerely,
Carly T.    New York    

This might be you! 

Tel - number
1-3-0-3--395-3900
Just above to study more or to bring an end to receiving additional
information and then to see location

A big machine is not needed to carry one through the air. There are forces
in nature which may be readily used for such purposeb58